> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daily.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Meeting Token

> Validate meeting tokens



## OpenAPI

````yaml GET /meeting-tokens/{meeting_token}
openapi: 3.0.3
info:
  title: Daily API
  description: |-
    The Daily REST API offers the ability to manage the following: 
    - Overall Domain Configuration
    - Individual Room creation and config management 
    - Meeting token creation and validation
    - Recording and compositing management 
    - Meeting analytics
    - Logs and metrics
    - Real-time presence

    Please reach out to help@daily.co if we can help with anything
  version: 1.1.1
  contact:
    name: Daily
    url: https://docs.daily.co
    email: help@daily.co
servers:
  - url: https://api.daily.co/v1
security:
  - bearerAuth: []
paths:
  /meeting-tokens/{meeting_token}:
    get:
      tags:
        - meeting-tokens
      summary: meeting-tokens/:meeting_token
      description: Validate meeting tokens
      operationId: ValidateMeetingToken
      parameters:
        - name: meeting_token
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: ignoreNbf
          in: query
          description: Ignore the `nbf` in a JWT, if given
          required: false
          style: form
          explode: true
          schema:
            type: boolean
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  room_name:
                    type: string
                    example: EevVrrxee4JBxKzmKkjC
                  is_owner:
                    type: boolean
                    example: true
                    default: true
                  user_name:
                    type: string
                    example: host
                  start_video_off:
                    type: boolean
                    example: false
                    default: true
                  start_audio_off:
                    type: boolean
                    example: true
                    default: true
                  lang:
                    type: string
                    example: en
              examples:
                Result:
                  value:
                    room_name: EevVrrxee4JBxKzmKkjC
                    is_owner: true
                    user_name: host
                    start_video_off: false
                    start_audio_off: true
                    lang: en
        '400':
          $ref: '#/components/responses/400'
      deprecated: false
      security:
        - bearerAuth: []
components:
  responses:
    '400':
      description: '400'
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
              info:
                type: string
          examples:
            Result:
              value:
                error: invalid-request-error
                info: missing required field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````